/*
 Theme Name:   Miasin CatchBox
 Template:     catch-box
*/

/* COLORS
color:#FF0000;
color:#0074C5;
color:#f48000;
*/

#branding
{
	background: url(img/top-bg.png) no-repeat #aaddff;
}

#site-title
{
	background: url(img/logo.png) no-repeat;
	height: 72px;
	width: 199px;
}
#site-title a
{
	display: block;
	color: transparent !important;
	height: 72px;
	width: 199px;
}
#site-description
{
	text-transform: lowercase;
	color: #fff;
	text-shadow: 1px 1px 2px black, 0 0 1em white;
}